LangCorrect 0.0.1-beta

LangCorrect 0.0.1-beta

Released May 29, 2014 by ilyautkin

Automatic correction of the language for words in the text because of the wrong keyboard layout

Need PHP 5.3

Uses Text_LangCorrect plugin from https://code.google.com/p/php-lang-correct/ Author: rin.nas.77

Feel free to suggest ideas/improvements/bugs on GitHub: http://github.com/ilyautkin/LangCorrect/issues

Download 103kb (870 downloads)
Downloads: 865
License: GPLv2
Requires Revolution 2.2.x or greater
Supports mysql

Automatic correction of the language for words in the text because of the wrong keyboard layout

Need PHP 5.3

Uses Text_LangCorrect plugin from https://code.google.com/p/php-lang-correct/ Author: rin.nas.77

Feel free to suggest ideas/improvements/bugs on GitHub: http://github.com/ilyautkin/LangCorrect/issues

Installation Instructions

Install via Package Management. You need PHP 5.3 or more.